* {outline: none;}

body { 
color:#111;
font:75%/1.5em Arial, Helvetica, sans-serif;
font-size-adjust:none;
font-style:normal;
font-variant:normal;
font-weight:normal;
letter-spacing:0.03em;
padding: 0px;
word-spacing:0.08em;
}

p { padding: 5px 0px 0px 0px; font-size: 1.1em;  line-height: 1.5em;     }
p img.left { border: 0px solid #356287; float: left; margin: 5px 10px 0 0; padding: 5px 5px 5px 5px; }
p img.center { border: 0px solid #356287; margin: 5px auto; padding: 5px; }
p img.right { border: 0px solid #356287; float: right; margin: 5px 5px 5px 5px; padding: 0px 15px 5px 5px; }
p.borderBottom { display: block; border-bottom: 1px solid #a3c1da; margin:0 0 1.5em 0; }

.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right;   }

h1{ 
	border-bottom: 1px solid Black; 
	color: #ce0000; 
	letter-spacing: 2px; 
	padding-bottom: 8px; 
	word-spacing:0.1em; 
} 

h2,h3,h4,h5,h6 { font-weight: normal; color: #333; font-family: Arial, Helvetica, sans-serif }

h1 { font-size: 1.5em; margin: 0.1em; font-weight: bold; text-align: center; }
h2 { font-size: 1.9em; margin: 0.3em; text-align: center; }
h3 { font-size: 1.7em; margin: 0.25em 0; }
h4 { font-size: 1.4em; font-weight: normal; margin: 0.25em;  line-height: 1.25em;  text-indent: 2em;   }
h5,h6 { font-size: 1.3em; margin-bottom: 1.154em; }

li ul, li ol  { margin: 0 1.5em 1.5em 1.5em;  padding: 5px 5px 5px 5px;  }
ul, ol { margin: 0 1.5em 1.5em 1.5em;  padding: 5px 5px 5px 5px;  color: #002A53; font-size: 1.1em; }

dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dl dd { margin-left: 1.5em; }

a { color: #2C2C2C; text-decoration: none; }
a:hover {  color: #2C2C2C; text-decoration: underline; }

table {  margin-bottom: 1.5em; border-collapse: collapse; }
th {font-weight: bold; }
tr, th, td { margin:0; padding:0 1.5em 0 1em; height:18px; }
tfoot { font-style: italic;  }
caption { text-align:center; font-family:Georgia, serif;  }

abbr, acronym { border-bottom: 1px dotted #000; }
address { margin-top: 1.5em; font-style: italic; }
del { color: #000; }

blockquote { padding-left:1.5em; letter-spacing: 0.1em; margin: 1.5em; border-left:3px solid #a3c1da; font-style:italic; }
strong { font-weight: bold;  }
em, dfn { font-style: italic; }
dfn { font-weight: bold; }
pre, code { margin: 1.5em 0; white-space: pre; }
pre, code, tt { font: 1em monospace; line-height: 1.5; } 
tt { display: block; margin: 1.5em 0; }
hr { margin-bottom:1.5em; }



